* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --montserrat: Montserrat, sans-serif;
}

/* @font-face {
    font-family: Artegra;
    src: url(./fonts/ArtegraSans-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} */

body {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

input,
button,
textarea,
select {
    font-family: inherit;
}

img,
iframe,
video,
svg {
    max-width: 100%;
}

input {
}

input:focus {
    outline: 0;
}

.sr-only {
    position:absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}

.container {
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 15px;
}

.section {
    overflow: hidden;
    padding: 60px 0;
}

.field {
    width: 300px;
    max-width: 100%;
    height: 56px;
    margin-bottom: 10px;
    border: 0;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    text-align: center;
}

.btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 280px;
    max-width: 100%;
    height: 56px;
    margin: 5px auto 0;
    padding: 0 10px;
    border: 0;
    border-radius: 10px;
    outline: 0;
    background-image: var(--gradient);
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    transition: all .25s;
}

.btn--blue {
    --gradient: linear-gradient( 90deg, rgb(1,173,240) 0%, rgb(92,223,91) 100%);
}



.btn--red {
    --gradient: linear-gradient( 90deg, rgb(248,50,143) 0%, rgb(248,134,50) 100%);
}

.btn--blue-fill {
    background: #1E9AD4;
}

.btn::before {
    content: "";
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    height: 100%;
    border-radius: 10px 10px 15px 15px;
    border-radius: 10px;
    background-image: var(--gradient);
    transition: all .25s;
}

.btn--blue::before,
.btn--blue-fill::before {
    box-shadow: 0px 0px 22.56px 1.44px rgba(42, 210, 175, 0.65);
}

.btn--blue:hover::before,
.btn--blue-fill:hover::before {
    box-shadow: none;
}

.btn--red::before {
    box-shadow: 0px 0px 22.56px 1.44px rgba(248,50,143, 0.65);
}

.btn--red:hover::before {
    box-shadow: none;
}

.btn--blue-fill::before {
    --gradient: linear-gradient( 90deg, #13BFF8 0%, #239FDF 100%);
}


.btn__text {
    position: relative;
    z-index: 1;
    display: block;
    text-transform: uppercase;
    font: 700 16px var(--montserrat);
    transform: translateY(-2px);
}

.title {
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: center;
    font: 700 32px var(--montserrat);
}

.list-simple {
    list-style: none;
}

.list-simple__item {
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    line-height: 1.5;
}

.list-simple__item::before {
    content: "*";
    position: absolute;
    top: .15em;
    left: 0;
    color: red;
}

.icon-list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.icon-list__item {
    width: 33.33%;
    margin: 0 0 50px;
    padding: 0 15px;
    text-align: center;
    font-size: 18px;
}

.icon-list__item-img {
    display: block;
    margin: 0 auto 25px;
}

.hero {
    min-height: 790px;
    background: url(../images/hero-bg.jpg) no-repeat 50% 0;
}

.hero--new {
    background: url(../images/hero-new-bg.png) no-repeat 50% 0 / cover;
    text-align: center;
    color: rgba(47, 39, 25, 255);
}

.hero__text {
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    font: 700 16px var(--montserrat);
}

.hero__text--new {
    position: relative;
    z-index: 1;
    display: inline-block;
    font-size: 18px;
    color: rgba(47, 39, 25, 255);
}

.hero__text--new::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -20px;
    top: 50%;
    width: 214px;
    height: 42px;
    background: url(../images/hero-title-border.png) no-repeat 50% 0;
    transform: translateY(-50%);
}

.hero__logo {
    display: block;
    margin: 0 auto 50px;
}

.hero__btn {
    margin: 0 auto;
}

.hero__btn .btn__text {
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

.hero__desc {
    max-width: 500px;
    margin: 0 auto 45px;
    text-align: center;
    text-transform: uppercase;
    font: 700 20px var(--montserrat);
    color: rgba(47, 39, 25, 255);
}

.hero__desc--new {
    font-weight: 600;
    font-size: 18px;
}

.hero-date {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 50px;
    text-transform: uppercase;
    font: 700 18px var(--montserrat);
    color: rgba(248, 76, 114, 255);
}

.hero-date--new {
    color: rgba(255, 11, 103, 255);
}

.hero-date__text {
    display: block;
    margin-right: 30px;
}

.hero-date__value {
    font-weight: 500;
    font-size: 48px;
    opacity: 0;
    transition: all .3s;
}

.hero-date__value--show {
    opacity: 1;
}

.legendary {
    padding: 0;
}

.legendary__title {
    margin-bottom: 50px;
    line-height: 1.5;
}

.legendary__blocks {
    display: flex;
    justify-content: space-between;
    max-width: 900px;
}

.legendary__block:first-child {
    max-width: 440px;
    padding-top: 50px;
}

.legendary__block-text {
    margin-bottom: 50px;
    font-size: 20px;
}

.legendary__img {
    transform: translateY(10px);
}

.legendary-nums {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
}


.legendary-num__value {
    display: block;
    font: 700 48px var(--montserrat);
}

.legendary-num__value--red {
    color: rgb(248,50,143);
}

.legendary-num__value--blue {
    color: rgb(5,184,254);
}


.legendary-num:last-child {
    margin-top: 50px;
}

.legendary-form {
    margin-bottom: 60px;
    padding: 60px 125px;
    border-radius: 10px;
    background: #F3F7F7 url(../images/legendary-form-bg.png) no-repeat 60px ;
}

.legendary-form--new {
    min-height: 440px;
    padding: 0;
    border-radius: 0;
    background: #D4EAFF;
    color: #fff;
}

.legendary-form--new1 {min-height: 400px;}

.legendary-form--new .container {
    padding: 60px 0 0;
    background:  url(../images/form-img-new.png) no-repeat -30% 100%;
}

.legendary-form__content {
    max-width: 350px;
    max-height: 380px;
    margin-left: auto;
    padding-bottom: 60px;
}

.legendary-form--new1 .legendary-form__content {
    padding-bottom: 20px;
}

.legendary__text {
    margin-bottom: 70px;
    text-align: center;
    font-size: 20px;
}

.legendary-form__title {
    margin: 0 0 30px;
    text-transform: uppercase;
    text-align: center;
    font: 700 18px var(--montserrat);
    color: #000;
}

.modal .legendary-form__title {
    color: #fff;
}

.legendary-form__input {
    display: block;
    margin: 0 auto 20px;
}

.legendary-form__btn {
    width: 300px;
}

.legendary__text-p + .legendary__text-p {
    margin-top: 20px;
}

.legendary__chat {
    display: block;
    margin: 0 auto 0px;
    max-width: 750px;
    width: 100%;
}

.legendary-chat {
    position: relative;
    transform: translateX(-100px);
}

.legendary-chat__btn {
    position: absolute;
    width: 370px;
    height: 80px;
    background: transparent;
    border: 0;
    outline: 0;
    left: 43%;
    bottom: 53px;
    cursor: pointer;
}

.legendary-form--last {
    margin-bottom: 0;
}

.meaning {
    background: url(../images/meaning-bg.jpg) no-repeat 50% 0;
	background-size: cover;
}

.meaning__title {
    margin-bottom: 100px;
}

.meaning__text {
    margin-bottom: 60px;
    text-transform: uppercase;
    text-align: center;
    font: 600 18px var(--montserrat);
}

.report {
    padding-bottom: 0;
    background-color: #FFFAE4;
}

.report__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.report__title {
    margin-bottom: 50px;
}

.report__img {

}

.report__text {
    max-width: 460px;
    padding-bottom: 40px;
}

.for-whom {
    background: url(../images/for-whom-bg.png) no-repeat 50% 0;
	background-size: cover;
}

.for-whom__title {
    margin-bottom: 100px;
}

.for-whom__desc {
    max-width: 430px;
    margin-bottom: 100px;
}

.for-whom__desc-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font: 700 22px var(--montserrat);
}

.for-whom__desc-text {
    margin-bottom: 50px;
    font-size: 18px;
}

.for-whom__list {
    font-weight: 500;
    font-size: 20px;
}

.for-whom-list {
    margin-bottom: 20px;
}

.for-whom-list__item {
    width: 25%;
}

.for-whom__text {
    max-width: 720px;
    margin: 0 auto 40px;
    text-align: center;
    text-transform: uppercase;
    font: 600 18px var(--montserrat);
    line-height: 1.5;
}

.for-whom__subtitle {
    margin-bottom: 90px;
}

.waiting {

}

.waiting-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
    list-style: none;
}

.waiting-list-item {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
    padding: 45px 30px;
    text-align: center;
    text-transform: uppercase;
    font: 700 18px var(--montserrat);
}

.waiting-list-item__img {
    margin-bottom: 50px;
}

.waiting-list-item:nth-child(1) {
    background-color: #F2F9F9;
}

.waiting-list-item:nth-child(2) {
    background-color: #fff;
}

.waiting-list-item:nth-child(3) {
    background-color: #FDF4FB;
}

.waiting-list-item:nth-child(4) {
    background-color: #F2F2F9;
}

.waiting-list-item:nth-child(5) {
    background-color: #FDF3F3;
}

.waiting-list-item:nth-child(6) {
    background-color: #F2FBF5;
}

.waiting-list-item__text {
    line-height: 1.5;
}

.waiting__subtitle {
    font-weight: 500;
}


.help {
    background-color: #F3F7F7;
}

.help__title {
    margin-bottom: 50px;
    font-weight: 800;
}

.help-slider {
    position: relative;
    z-index: 1;
    margin-bottom: 55px;
    max-width: 820px;
    margin: 0 auto 50px;
    padding: 40px;
    border-radius: 7px;
    background-color: #fff;
    
    box-shadow: 0px 10px 23.5px 1.5px rgba(161, 185, 185, 0.15);
}

.help-slider::before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -10px;
    width: calc(100% - 40px);
    left: 50%;
    height: 30px;
    border-radius: 7px;
    /* background-image: linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(255,255,255) 24%, rgb(217,224,226) 100%); */
    background-color: #fff;
    transform: translateX(-50%);
}


.help-slider-item {
    outline: 0;
}

.help-slider-item__content {
    position: relative;
    padding-left: 90px;
}

.help-slider-item__img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border-radius: 50%;
}

.help-slider-item__name {
    display: block;
    margin-bottom: 10px;
    font-size: 22pt;
    color: rgba(47, 92, 134, 255);
}

.help-slider-item__desc {
    font-size: 20px;
}

.help-slider-item__desc a{
	display:block;
	margin-top: 10px;
    font-size: 16px;
}

.help-slider .container {
    position: relative;
}

.help-slider .slick-arrow ,.case-slider  .slick-arrow{
    position: absolute;
    top: 50%;
    width: 35px;
    height: 35px;
    border: 0;
    border-radius: 50%;
    outline: 0;
    background: url(../images/slick-arrow.png);
    font-size: 0;
    transform: translateY(-50%);
    cursor: pointer;
    opacity: .7;
    transition: all .25s;
}

.help-slider .slick-arrow:hover , .case-slider .slick-arrow:hover {
    opacity: 1;
}

.help-slider .slick-prev ,.case-slider .slick-prev {
    right: calc(100% + 30px);
    transform: translateY(-50%) rotate(180deg);
}

.help-slider .slick-next, .case-slider .slick-next {
    left: calc(100% + 30px);
}

.help__subtitle {
    margin-bottom: 50px;
    font-weight: 500;
}

/* .help__btn {
    margin-bottom: 90px;
} */

.cases__title {
    margin-bottom: 60px;
    font-weight: 800;
}

.case-slider {
    margin-bottom: 30px;
}

.case-slider-item {
    overflow: hidden;
    margin: 0 10px;
    border-radius: 10px;
    outline: 0;
    background-color: #fff;
}

.case-slider-item__content {
    position: relative;
    min-height: 220px;
    padding: 25px 20px;
}

.case-slider-item__name {
    display: block;
    margin-bottom: 15px;
    font-size: 20px;
}

.case-slider-item__value {
    position: absolute;
    top: 0;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 68px;
    height: 55px;
    border-radius: 0 60% 0 60%;
    background-image: linear-gradient( 90deg, rgb(5,184,254) 0%, rgb(122,255,121) 100%);
    transform: translateY(-50%);
    font-size: 20px;
    color: #fff;
}

.case-slider-item__text {
    font-size: 14px;
    line-height: 1.5;
}

.variants {

}

.variants__title {
    font-weight: 800;
}

.variants__title--new {
    color: #14BDF6;
}

.variants-type {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.variants-item {
    position: relative;
    width: calc(50% - 10px);
    min-height: 400px;
    padding: 45px;
    border-radius: 10px;
}

.variants-item--true {
    background: #F1FBF8 url(../images/variants-1.png) no-repeat 100% 0;
}

.variants-item--false {
    padding-left: 140px;
    background: #FBF8F0 url(../images/variants-2.png) no-repeat 0 0;
}

.variants-item__title {
    margin-bottom: 40px;
    text-transform: uppercase;
    font: 700 24px var(--montserrat);
}

.variants-item--false .variants-item__title {
    font-weight: 600;
}

.variants-item--true .list-simple__item::before {
    color: #1EBDC7;
}

.variants-item--false .list-simple__item::before {
    color: red;
}

.variants-item__btn {
    position: absolute;
    bottom: 20px;
}

.variants-item__btn--true {
    left: 50px;
    width: 200px;
}

.variants-item__btn--false {
    left: 50%;
    width: 260px;
    color: rgba(196, 196, 196, 255);
    background: #fff;
    transform: translateX(-50%);
}

.variants-item__btn--false::before {
    background: #fff;
}

.prizes {
    background-color: #FFFCEF;
}

.prizes__title {
    display: block;
    margin: 0 auto 35px;
}

.prizes__img {
    display: block;
    margin: 0 auto;
}

.trainer {

}

.trainer__title {
    margin-bottom: 60px;
    font-weight: 800;
}

.trainer__content {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.trainer__info {
    max-width: 460px;
}

.trainer__name {
    margin-bottom: 40px;
    text-transform: uppercase;
    font: 800 40px var(--montserrat);
}

.trainer__name--new {
    color: #14BDF6;
}

.trainer__list {
    font-size: 16px;
}


.trainer-list {
    display: flex;
    flex-wrap: wrap;
}

.trainer-list__item {
    width: calc(25% - 10px);
    margin: 0 5px 10px;
    font-size: 14px;
}

.trainer-list__item-img {
    display: block;
    margin: 0 auto 25px;
}

.about {
    position: relative;
	background-color: #F7F7F7;
    z-index: 1;
}

.about__title {
    margin-bottom: 35px;
    font-weight: 600;
}

.about__content {
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 15px;
    
}

.about__img {
    display: block;
    margin: 0 auto;
}

.plan {
    background: url(../images/plan-bg.jpg) no-repeat 50% 0 / cover;
}

.plan__title {
    margin-bottom: 100px;
    font-weight: 800;
}

.plan-list {
    max-width: 480px;
    margin: 0 auto 90px;
}

.plan-list__item {
    position: relative;
    margin-bottom: 50px;
    padding-left: 120px;
    font-size: 18px;
}

.plan-list__item-num {
    position: absolute;
    top: -2px;
    left: 0;
    margin-right: 25px;
    text-transform: uppercase;
    font: 600 24px var(--montserrat);
    color: #1EBDC7;
}

.plan__text {
    margin-bottom: 60px;
    text-align: center;
    text-transform: uppercase;
    font: 600 20px var(--montserrat);
    line-height: 1.5;
}


.modal--chat {
    width: 100%;
    max-width: 700px;
    padding: 15px;
    background-color: transparent;
    box-shadow: none;
}

.modal--form {
    min-height: 368px;
}

.modal__form {
    padding: 30px 0;
}

.modal--form {
    background-color: #21203A;
}
.modal--form1 {
    background-color: #21203A;
}

.modal__content p {
    margin-bottom: 40px;
}

.modal-leave__title {
    text-align: left;
}

.modal--leave {
    max-width: 1000px;
    padding: 70px 90px;
    background: #F2EFEE url(../images/popup-leave-bg.png) no-repeat 100% 100% / cover;
}

.modal--leave p {
    max-width: 380px;
    font-size: 16px;
}

.modal__btn {
    margin-top: 50px;
    margin-left: 0;
}

.before-start__title {
    margin-bottom: 0;
    font-weight: 800;
}

.before-start__subtitle {
    font-weight: 600;
}

.steps {
    
}

.steps-list {
    display: flex;
    flex-direction: column;
}

.step-item {
    width: 360px;
    max-width: 100%;
    margin-bottom: 40px;
}

.step-item:nth-child(2) {
    margin-left: auto;
}

.step-item:nth-child(3) {
    margin-left: 100px;
}

.step-item__num {
    display: block;
    margin-bottom: 12px;
    text-transform: uppercase;
    font: 700 18px var(--montserrat);
    color: rgb(5,184,254);
}

.steps {
    padding: 60px 90px;
}

.start {
    background-color: #FFFEF5;
}

.start .step-item__num {
    color: rgb(248,50,143);
}

.start__title {
    margin-bottom: 50px;
    text-align: left;
    font-weight: 800;
    color: rgb(248,50,143);
}

.step-item__title {
    display: block;
    margin-bottom: 12px;
    text-transform: uppercase;
    font: 700 18px var(--montserrat);
    line-height: 1.5;
}

.before-start {
    
}


.step-item {
    position: relative;
}

.step-item__img {
    position: absolute;
    top: -10px;
}



.step-item__img--1 {
    left: 100%;
    transform: translate(50px, -40px);
}

.step-item__img--2 {
    right: 100%;
    transform: translateX(-70px);
}

.step-item__img--3 {
    left: 100%;
    transform: translateX(30px);
}

.step-item__desc {
    min-height: 65px;
    font-size: 16px;
}

.step-item:nth-child(1),
.step-item:nth-child(3) {
    position: relative;
}

.step-item:nth-child(1)::before,
.step-item:nth-child(3)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    background: no-repeat;
}

.step-item:nth-child(1)::before {
    top: 90px;
    width: 70px;
    height: 74px;
    /* background-image: url(../images/step-arrow-1.png); */
    transform: translate(170px, -50%);
}

.step-item:nth-child(3)::before {
    top: 40px;
    width: 70px;
    height: 74px;
    /* background-image: url(../images/step-arrow-2.png); */
    transform: translate(110px, -50%);
}

.before-start .step-item:nth-child(1)::before {
    transform: translate(30px, 0%);
    background-image: url(../images/step-arrow-1-blue.png);
}

.before-start .step-item:nth-child(3)::before {
    transform: translate(-50px, -50%);
    background-image: url(../images/step-arrow-2-blue.png);
}

.start .step-item:nth-child(1)::before {
    transform: translate(80px, 120%);
    background-image: url(../images/step-arrow-1-yellow.png);
}

.start .step-item:nth-child(3)::before {
    transform: translate(-50px, -120%);
    background-image: url(../images/step-arrow-2-yellow.png);
}

.start .step-item {
    margin-bottom: 100px;
}

.meaning-list__item:first-child {
    padding-top: 26px;
}

.meaning-list__item:last-child {
    padding-top: 10px;
}


.trainer__img--mob {
    display: none;
}

.for-whom__img {
    display: none;
}

footer{
	padding: 50px 0 30px 0;	
}

footer .soc-icons{text-align: center;margin-bottom:25px; }

footer .soc-icons a{
	display:inline-block;
	vertical-align: top;
	margin: 0 10px 0;
}

footer .soc-icons a:hover{opacity: 0.8;}

footer p {text-align: center;margin-bottom: 20px;}

footer p a{
	color:#000;
	font-size: 16px;
}

footer p {
	font-size: 16px;
}

footer p a:hover{text-decoration: none;}

footer p em{padding: 0 10px;font-style: normal;}


.case-sectoin {
    background-color: #F3F7F7;
}

.case__text {
    margin-top: 30px;
    text-align: center;
    font-size: 18px;
}

.present {
    background-color: #FFFCEF;
}

.present__title {
    display: block;
    margin: 0 auto 60px;
}

.present__text {
    max-width: 480px;
    margin: 0 auto 40px;
    font-size: 20px;
    text-align: center;
}

.present__img {
    display: block;
    margin: 0 auto;
    transform: translateX(25px);
}

@media (max-width: 1200px) {

    .legendary__img {
        /* transform: none; */
    }

}

@media (max-width: 1030px) {

    .container {
        max-width: 768px;
    }

    .title {
        font-size: 28px;
    }

    .step-item__desc {
        min-height: 0;
    }

    .report__content {
        flex-direction: column;
    }

    .report__text {
        order: -1;
    }

    .legendary-form--new {
		padding: 40px 0 260px;
        background: #D4EAFF url(../images/form-img-new.png) no-repeat 45% 100%
    }

    .legendary-form--new .container {
        background-image: none;
		background-position: center top;
		padding: 0;
    }

    .steps {
        padding: 0;
    }

    .start__title {
        text-align: center;
    }
    
    .start {
        background-color: #fff;
    }

    .step-item {
        margin: 0 auto 30px !important;
    }

    .step-item__img {
        position: static;
        display: block;
        margin: 0 auto;
        transform: none !important;
    }
    
    .step-item::before {
        display: none;
    }

    .meaning__title {
        margin-bottom: 40px;
    }

    .step-item:nth-child(2) {
        margin-left: 0;
    }

    .step-item:nth-child(3) {
        margin-left: 0;
    }


    .legendary {
        overflow: hidden;
    }

    .legendary__blocks {
        flex-direction: column;
    }

    .legendary__block {
        margin: 0 auto;
    }
    
    .legendary__img {
        /* transform: translateX(80px); */
    }

    .legendary-form {
        /* background-image: none; */
    }

    .legendary-form__content {
        margin: 0 auto;
    }

    .legendary-chat {
        transform: translateX(-9%);
    }

    .legendary__block:first-child {
        padding-top: 0;
    }

    
    .legendary-chat__btn {
        bottom: 40px;
        width: 36%;
        height: 10vw;
    }

    .variants-item {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .case-slider-item {
        width: 300px;
    }

    .trainer__content {
        align-items: center;
        margin-bottom: 30px;
    }

    .trainer__img {
        max-width: 400px;
    }

    .trainer__name {
        font-size: 32px;
    }

    .waiting-list-item {
        width: calc(50% - 20px);
    }

    .icon-list__item {
        width: 50%;
    }

}

@media (max-width: 992px) {
    
    .help-slider .slick-arrow {
        *display: none !important;
    } 
	.help-slider .slick-prev { left: 0;}

	.help-slider .slick-next{left: calc(100% - 30px);}
	
	.case-slider .slick-prev { left: 0;z-index: 100;}
	.case-slider .slick-next{left: calc(100% - 30px);}

    .help-slider-item__name {
        font-size: 20px;
    }

    .help-slider-item__desc {
        font-size: 18px;
    }
}

@media (max-width: 768px) {

    br {
        display: none;
    }

    .help-slider-item__img {
        position: static;
        margin: 0 auto 20px;
    }

    .help-slider-item__content {
        padding-left: 0;
    }

    .help-slider-item__name {
        text-align: center;
    }

    .hero-date__text br,
    .step-item br {
        display: block;
    }

    .hero-date__value {
        font-size: 40px;
    }
    
    .for-whom__img {
        display: block;
    }

    .variants-item__btn {
        position: static;
        margin-top: 25px;
        transform: translateX(0);
    }

    .trainer__img--mob {
        display: block;
    }

    .trainer__img--desktop {
        display: none;
    }

    .container {
        max-width: 100%;
    }

    .title {
        font-size: 24px;
    }

    .hero {
        min-height: 0;
    }

    .legendary-nums {
        flex-direction: column;
        margin-bottom: 30px;
        text-align: center;
    }

    .legendary__block:first-child {
        padding-top: 0;
    }

    .legendary-num:last-child {
        margin-top: 20px;
    }

    .legendary-form {
        /* padding: 30px 25px; */
    }

    .for-whom {
        background: #FAFBFB;
    }

    .for-whom__title {
        margin-bottom: 50px;
    }

    .for-whom__desc {
        max-width: 100%;
    }

    .for-whom__subtitle {
        margin-bottom: 50px;
    }

    
    .trainer__name {
        font-size: 24px;
    }
    
    .waiting-list-item {
        width: calc(50% - 20px);
    }

    .trainer__content {
        flex-direction: column;
    }
    
    .trainer__info {
        margin-bottom: 20px;
    }
    
    .trainer-list__item {
        width: calc(50% - 10px);
        margin-bottom: 20px;
        padding: 0 15px;
    }

    .trainer__img {
        width: 100%;
        max-width: 400px;
    }
    
    .present__title {
        margin: 0 auto 40px;
        max-width: 70%;
    }

    .present__text {
        font-size: 18px;
    }
}

@media (max-width: 500px) {

    .section {
        padding: 40px 0;
    }
    
    .legendary {
        padding: 40px 0 0;
    }

    .meaning-list__item {
        padding-top: 0 !important;
    }

    .hero__desc {
        margin-bottom: 20px;
    }

    .hero-date {
        margin-bottom: 25px;
    }

    .variants-item {
        background-image: none;
    }

    .variants-item--false {
        padding-left: 45px;
    }
    
    .trainer-list__item {
        width: calc(100% - 10px);
    }

    .trainer-list__item {
        max-width: 280px;
        margin: 0 auto 30px;
        text-align: center;
    }
    
    .icon-list__item {
        width: 100%;
    }

    .waiting-list-item {
        width: calc(100% - 20px);
    }

    .prizes__title {
        max-width: 70%;
    }
	
	footer p em{display:none;}
	footer p a{display:block;}
	.report.section {padding: 40px 0 0;}
	
	/* .legendary-chat {margin-bottom: 0px;padding-bottom: 0px;} */
	
	.waiting-list-item {width: 100%;padding: 15px 20px;}
	.waiting-list-item__img {margin-bottom: 0;width: 40px;float: left;}
	.waiting-list-item__text {line-height: 1.5;float: left;margin-left: 15px;font-size: 14px;width: 200px;text-align: left;}
	.waiting-list-item:nth-child(2) {background-color: #FDFDF3;}
	.waiting-list {margin-bottom: 0;}

}

@media (max-width: 400px) {

    .hero-date__text {
        margin-right: 25px;
    }

    .hero-date__value {
        font-size: 32px;
    }

}